.btn {
	cursor: pointer;
}

.row-contact {
  display: grid;
  grid-template-columns: 262px calc(100% - 262px);
  align-items: baseline;
}

h1.title-in-content {
  font-size: 39px;
  line-height: 58px;
  font-weight: 700;
}

.txt-contact {
  font-weight: 700;
  font-family: neue-haas-unica;
}

#contact-form {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}

#contact-form input {
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #D3DFE4;
  border-radius: 4px;
  line-height: 24px;
  padding: 16px;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-feature-settings: 'palt' on;
  color: #000000;
  font-weight: 500;
  width: 100%;
  font-family: 'kozuka-gothic-pro';
}

#contact-form label {
  display: inline-block;
  color: #000000;
  font-size: 16px;
  font-style: normal;
  line-height: 30px;
  letter-spacing: 0.1em;
  font-feature-settings: 'palt' on;
  padding-right: 24px;
  width: 100%;
  cursor: pointer;
}

textarea:focus,
input:focus,
select:focus {
  outline: none;
}

.confirm_field {
  display: none;
}

.contact_us-card .require-note {
  color: #0B5AE4;
  font-size: 12px;
}

label {
  font-weight: 500;
  margin-bottom: 0px;
}

.ur_name {
  display: grid;
  grid-template-columns: calc(50% - 12px) calc(50% - 12px);
  grid-gap: 24px;
  border-color: #6ec3ee;
  box-shadow: none;
  margin-bottom: 0 !important;
}

#contact-form textarea {
  min-height: 360px;
  height: auto;
  font-size: 1em;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #D3DFE4;
  border-radius: 4px;
  line-height: 24px;
  padding: 16px;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 0.1em;
  font-feature-settings: 'palt' on;
  color: #000000;
  font-weight: 500;
  font-family: 'kozuka-gothic-pro' !important;
}

#contact-form .agree-custom,
#contact-form .captcha,
#contact-form .form-submit {
  margin-bottom: 28px;
  display: flex;
  flex-direction: column;
}

#contact-form .agree-custom,
#contact-form .captcha {
  text-align: left;
  /* padding-left: calc(100% - 680px); */
  padding-left: 262px;
}

#contact-form .custom-control {
  padding: 0;
  position: relative;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem;
}

#contact-form .custom-control-input {
  position: absolute;
  left: 0;
  z-index: -1;
  opacity: 0;
}

#contact-form .custom-control-label {
  padding-left: 15px;
  position: relative;
  margin-bottom: 0;
  vertical-align: top;
  bottom: 5px;
  line-height: 29px;
  letter-spacing: 1.2px;
}

#contact-form .custom-control-label::before {
  border-radius: 0.25rem;
  position: absolute;
  top: 0.1rem;
  left: -1.5rem;
  display: block;
  width: 20px;
  height: 20px;
  pointer-events: none;
  /* content: " ✔"; */
  content: " ";
  background-color: #fff;
  border: #D3DFE4 solid 1px;
  color: #fff;
}

#contact-form .agree-policy {
  color: #0B5AE4 !important;
  text-decoration: none;
}

#contact-form .custom-control-label::after {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 0.1rem;
  left: -1.5rem;
  display: block;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}

#contact-form .custom-control-input:checked~.custom-control-label::before {
  background-color: #000000;
  border-color: #000000;
  color: #fff;
  background-image: url(/https/agent.hybrid-technologies.jp/wp-content/themes/blankthemeht/assets/imgs/check.png);
  background-repeat: no-repeat;
  background-position: 50%;
}

#contact-form .row-button .form-submit .common-btn.gray-outline-btn a {
  text-decoration: none;
  color: #222 !important;
}

#contact-form .row-button .form-submit .common-btn.blue-outline-btn {
  cursor: pointer
}

.return_button {
  display: none;
  top: 63px;
  right: 175px;
  position: relative;
  padding: 24px 18px 18px 18px;
}

#contact-form .form-submit {
  align-items: flex-end;
}

.row-captcha {
  margin-top: -40px;
}

.g-recaptcha {
  transform: scale(0.85);
  -webkit-transform: scale(0.85);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

.row-button {
  margin-top: -40px;
}

.image_full {
  display: block;
}

.image_mobile {
  display: none;
}

#contact-form label.error {
  grid-column-start: 2;
  position: relative;
  display: block;
}

#contact-form .error {
  width: 100%;
  font-style: normal;
  font-size: 12px;
  line-height: 24px;
  color: #FF6681;
}

#contact-form input.error {
  background: #FFCDD6;
  border: 1px solid #D3DFE4;
  font-size: 16px;
  color: #819EAB;
  width: 100%;
  margin-bottom: 12px;
  height: 44px;
}

#contact-form .target-content.error, #contact-form textarea.error {
  background: #FFCDD6;
  border: 1px solid #D3DFE4;
  color: #28313b !important;
  margin-bottom: 8px;
  font-size: 16px;
}

.contact-title.top_text_confirm p {
	font-size: 18px;
	font-weight: 700;
	line-height: 24px;
}

.complete-content-title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.03em;
    line-height: 24px;
	margin-top: 80px;
    margin-bottom: 40px;
}

.complete-content {
    font-weight: 500;
    margin: 32px auto;
    margin-bottom: 24px !important;
    letter-spacing: 0.1em;
    line-height: 24px;
    font-size: 16px;
    margin-top: 37px;
}

.contact-section.thanks {
	margin-top: 128px;
}

.container.contact-section.thanks .common-btn.blue-outline-btn {
    cursor: pointer;
	float: right;
}

#contact-form .target-content {
    border: 1px solid #D3DFE4 !important;
    border-radius: 5px;
    box-sizing: border-box;
    padding-bottom: 0;
}

#contact-form .target-content #target-open {
    border: none;
    padding-left: 16px;
    margin: 0;
    box-shadow: none;
    padding-top: 11px;
	padding-bottom: 15px;
    padding-right: 33px;
}

#contact-form .target-content .btn {
    font-style: normal;
    font-size: 16px;
    line-height: 27px;
    border-radius: 0;
    position: relative;
    text-align: left;
    width: 100%;
    background-color: transparent;
    color: #000000;
    height: 48px;
    font-weight: 500 !important;
    font-family: 'kozuka-gothic-pro' !important;
}

#target-input {
    opacity: 0 !important;
    right: 100%;
    height: 0px !important;
    width: 0px !important;
    position: absolute;
}

#contact-form .target-list {
    margin-left: 20px;
    font-weight: 700;
}

#target-list {
    border: 1px solid #fff;
    margin-top: 20px;
}

#contact-form .target-list>ul {
    margin-bottom: 25px;
    padding-left: 15px;
    padding-right: 15px;
}

#contact-form .target-content ul {
    list-style-type: none !important;
}

.grp-target {
    display: grid;
    grid-template-columns: 262px max-content;
    margin-top: 40px;
    align-items: baseline;
}

#box-target .custom-radio [type="radio"]:checked, #box-target .custom-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

#box-target input[type="radio"] {
    height: auto;
    margin-bottom: 3px;
    margin-right: 10px;
}

#box-target .custom-radio [type="radio"]:checked+label, #box-target .custom-radio [type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
}

#box-target .custom-radio [type="radio"]:checked+label:before, #box-target .custom-radio [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}


#box-target .custom-radio [type="radio"]:checked+label:after, #box-target .custom-radio [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #000000;
    position: absolute;
    top: 3px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#box-target .custom-radio [type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

#box-target div.custom-radio {
    margin-bottom: 15px;
}

#box-target .custom-checkbox {
	display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#box-target .custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

#box-target .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
	border: 1px solid #ddd;
}

#box-target .custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}

#box-target .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

#box-target .custom-checkbox .checkmark:after {
  left: 6px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid black;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#box-target .custom-radio .error[type="radio"]:not(:checked)+label:before {
    content: '';
    border: 1px solid #dc3545 !important;
}

#box-target .custom-checkbox .error[type="checkbox"]:not(:checked)+span {
	content: '';
    border: 1px solid #dc3545 !important;
}

#contact-form .target-content .btn[aria-expanded="true"]::before {
    top: 50%;
    -webkit-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    -webkit-transform-origin: top center;
    transform-origin: top center;
}

#contact-form .target-content .btn::before {
    border-color: transparent;
    border-style: solid;
    border-top-color: #28313b;
    border-width: 6px;
    content: '';
    position: absolute;
    right: 19px;
    top: 43%;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

#target-open:hover {
    border: 1px solid #6ec3ee !important;
    box-shadow: none;
}

.collapse {
    display: none;
}

.show {
    display: block !important;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: .35s;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

.confirm_field_business {
	display: contents;
}

.confirm_field_business.display {
	display: flex;
	flex-direction: column;
}

#contact-form input.input-time {
	background-color: #F9F9F9;
	width: calc(100% + 522px);
}

#contact-form input.input-time.edit {
	background-color: #FFFFFF;
}

#confirm_content {
	word-wrap: break-word;
}

.confirm_field_after {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1em;
    font-feature-settings: 'palt' on;
    color: #000000;
}

@media screen and (max-width: 768px) {
  #contact-form .row-contact label {
    line-height: 24px;
    padding-right: 0;
    padding-bottom: 8px;
  }

  #contact-form .row-contact label .require-note {
    padding-left: 8px;
  }

  .row-contact .ur_name {
    grid-gap: 7px;
	grid-template-columns: calc(50% - 3.5px) calc(50% - 3.5px) !important;
  }

  .row-contact {
    display: block;
    margin-bottom: 32px;
  }

  #contact-form {
    row-gap: 0px;
  }

  #contact-form textarea {
    min-height: 184px;
    line-height: 16px;
    width: 100%;
  }

  #contact-form .agree-custom {
    width: 100%;
    text-align: left;
    padding-left: unset;
    /* 		width: 337px; */
    margin-top: 3px;
  }

  #contact-form .captcha {
    text-align: left;
    padding-left: 8px;
    margin-bottom: 10px;
  }

  .g-recaptcha {
    transform-origin: unset;
    -webkit-transform-origin: unset;
  }

  #contact-form .form-submit {
    align-items: center;
  }

  .image_full {
    display: none;
  }

  .image_mobile {
    display: block;
  }

  .row-captcha {
    margin-top: 0px;
  }

  .row-button {
    margin-top: 0px;
  }

  .row-button .common-btn {
    width: 130px;
    height: 56px;
    padding: 0px 14px 0px 18px;
    font-size: 14px;
  }

  #contact-form .error {
    line-height: 16px;
  }

  #captcha-error {
    padding-left: 24px;
  }
  
  .contact_us-card {
  	margin-top: 40px;
  }
  
  .row-button .common-btn.return_button {
    padding: 14px 14px 16px 16px;
    width: 166px;
    height: 55px;
    font-size: 14px;
    line-height: 24px;
    top: 54px;
    margin-left: 53%;
  }
  
  .button_submit_sp {
    width: 125px !important;
    height: 55px !important;
    position: relative;
    left: 30%;
    padding-right: 0px !important;
	
  }
  
	.container.contact-section.thanks .common-btn.blue-outline-btn {
		width: 155px;
		height: 56px;
		padding: 0 0 0 9px;
		font-size: 14px;
		column-gap: 10px;
	}
	
	.thanks-return {
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	.grp-target {
		display: block;
		margin-top: 32px;
	}
	
	#contact-form .target-content .btn {
		overflow: hidden;
		height: 48px;
		line-height: 31px;
	}
	
	.ur_name.contact-s2-confirm {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		word-wrap: break-word;
	}
	
	#contact-form input.input-time {
		width: calc(100% - 2px);
	}
	
	.complete-content {
		letter-spacing: 0.04em;
	}
	
	.ur_name.contact-s2-confirm div {
		max-width: 100%;
	}
}